second_op< Pair >
Inheritance diagram for second_op< Pair >:

## Public Member Functions

std::unary_function< Pair, typename Pair::second_type >::result_type | operator() (const Pair &x) const

## Detailed Description

### template<class Pair>
struct rheolef::second_op< Pair >

Definition at line 108 of file msg_util.h.

## Member Function Documentation

## operator()()

std::unary_function<Pair,typename Pair::second_type>::result_type operator() | ( | const Pair & | x | ) | const

Definition at line 111 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/msg_util.h